Package: r-cran-assertthat / 0.2.1-1

Metadata

Package Version Patches format
r-cran-assertthat 0.2.1-1 3.0 (quilt)

This package has no patches.